
#leftcontent{







	float: left; 







	width:200px;







	border:medium none;







	color:#333333;







	font-family:"Verdana","Arial","Helvetica","sans-serif";







	font-size:12px;







	font-weight:400;







	line-height:20px;







}















#rightcontent{







	position:absolute;







	width:750px;







	margin-top:10px;







	margin-left:230px!important;







	margin-left:30px;







}















.downloadColumn{







	vertical-align: middle;  







}



.ProductImage{







	DISPLAY: block; 







	MARGIN: 0px auto; 







	OVERFLOW: hidden; 







	padding:10px; 







	WIDTH: 90px; 







	HEIGHT: 90px; 







	TEXT-ALIGN: left; 







	float:left;







}







.ProductText{ 







	float:left; 







	width:150px;







}







.ProductImage img{width:80px;height:100px;}















.py-download{







	-moz-background-clip:border;







	-moz-background-inline-policy:continuous;







	-moz-background-origin:padding;







	-moz-border-radius-bottomleft:7px;







	-moz-border-radius-bottomright:7px;







	-moz-border-radius-topleft:7px;







	-moz-border-radius-topright:7px;







	background:#FFFFFF none repeat scroll 0 0;







	border:1px solid #CCCCCC;







	width:21%;







	height:220px;







}























/* download button */







.downloadbutton { display:block; margin-left:25px; margin-bottom:10px;font-size:9px; text-decoration:none; cursor:pointer; }







.downloadbutton:hover { text-decoration:none; }







.downloadbutton b { display:block; float:left; padding:2px 0 1px; width:80px; text-indent:-99999px; font-weight:normal; font-style:normal; background:url(http://www.apple.com/downloads/images/btn_download_bgleft20070611.gif) no-repeat 0 center; overflow: hidden; }







.downloadbutton i { display:block; float:left; padding:2px 10px 1px 4px; color:#6a6a6a; font-weight:normal; font-style:normal; text-align:center; background:url(http://www.apple.com/downloads/images/btn_download_bgright20070611.gif) no-repeat 100% center; _zoom:1; }







.downloadbutton i:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }















.download-product-item {







	float:right;







	margin:0px 10px 10px 10px;







	width:40%;







}















#downloadUl{







	margin-top:-5px!important;







	margin-top:5px;







}





















#flash{

	clear: both; 

}



#download{

	margin-top:0px !important;

	margin-top:-16px;

}


